import { j as t } from "../../../_virtual/jsx-runtime.js";
import { ModalLoadingWrapper as r } from "../styles.js";
import { Spinner as i } from "../../Spinner/index.js";
function e(a) {
  return /* @__PURE__ */ t.jsx(
    r,
    {
      "data-testid": a["data-testid"],
      "data-trackid": a["data-trackid"],
      children: /* @__PURE__ */ t.jsx(i, { size: "L", variant: "secondary" })
    }
  );
}
export {
  e as DialogLoading
};
